namespace BB
{
    partial class ServiceItem
    {
        /// <summary> 
        /// Обязательная переменная конструктора.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// Освободить все используемые ресурсы.
        /// </summary>
        /// <param name="disposing">истинно, если управляемый ресурс должен быть удален; иначе ложно.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Код, автоматически созданный конструктором компонентов

        /// <summary> 
        /// Требуемый метод для поддержки конструктора — не изменяйте 
        /// содержимое этого метода с помощью редактора кода.
        /// </summary>
        private void InitializeComponent()
        {
            this.ServiceImage = new System.Windows.Forms.PictureBox();
            this.ServiceName = new System.Windows.Forms.Label();
            this.ServiceCount = new System.Windows.Forms.Label();
            this.ServiceSale = new System.Windows.Forms.Label();
            this.ServiceTime = new System.Windows.Forms.Label();
            this.ServiceEdit = new System.Windows.Forms.Button();
            this.ServiceDelete = new System.Windows.Forms.Button();
            ((System.ComponentModel.ISupportInitialize)(this.ServiceImage)).BeginInit();
            this.SuspendLayout();
            // 
            // ServiceImage
            // 
            this.ServiceImage.Location = new System.Drawing.Point(19, 21);
            this.ServiceImage.Name = "ServiceImage";
            this.ServiceImage.Size = new System.Drawing.Size(100, 103);
            this.ServiceImage.TabIndex = 0;
            this.ServiceImage.TabStop = false;
            // 
            // ServiceName
            // 
            this.ServiceName.AutoSize = true;
            this.ServiceName.Font = new System.Drawing.Font("Microsoft Sans Serif", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(204)));
            this.ServiceName.Location = new System.Drawing.Point(154, 21);
            this.ServiceName.Name = "ServiceName";
            this.ServiceName.Size = new System.Drawing.Size(103, 20);
            this.ServiceName.TabIndex = 3;
            this.ServiceName.Text = "ServiceName";
            // 
            // ServiceCount
            // 
            this.ServiceCount.AutoSize = true;
            this.ServiceCount.Font = new System.Drawing.Font("Microsoft Sans Serif", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(204)));
            this.ServiceCount.Location = new System.Drawing.Point(155, 51);
            this.ServiceCount.Name = "ServiceCount";
            this.ServiceCount.Size = new System.Drawing.Size(104, 20);
            this.ServiceCount.TabIndex = 4;
            this.ServiceCount.Text = "ServiceCount";
            // 
            // ServiceSale
            // 
            this.ServiceSale.AutoSize = true;
            this.ServiceSale.Font = new System.Drawing.Font("Microsoft Sans Serif", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(204)));
            this.ServiceSale.Location = new System.Drawing.Point(155, 87);
            this.ServiceSale.Name = "ServiceSale";
            this.ServiceSale.Size = new System.Drawing.Size(93, 20);
            this.ServiceSale.TabIndex = 5;
            this.ServiceSale.Text = "ServiceSale";
            // 
            // ServiceTime
            // 
            this.ServiceTime.AutoSize = true;
            this.ServiceTime.Font = new System.Drawing.Font("Microsoft Sans Serif", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(204)));
            this.ServiceTime.Location = new System.Drawing.Point(275, 51);
            this.ServiceTime.Name = "ServiceTime";
            this.ServiceTime.Size = new System.Drawing.Size(95, 20);
            this.ServiceTime.TabIndex = 6;
            this.ServiceTime.Text = "ServiceTime";
            // 
            // ServiceEdit
            // 
            this.ServiceEdit.Location = new System.Drawing.Point(158, 113);
            this.ServiceEdit.Name = "ServiceEdit";
            this.ServiceEdit.Size = new System.Drawing.Size(109, 23);
            this.ServiceEdit.TabIndex = 7;
            this.ServiceEdit.Text = "Редактировать";
            this.ServiceEdit.UseVisualStyleBackColor = true;
            // 
            // ServiceDelete
            // 
            this.ServiceDelete.Location = new System.Drawing.Point(279, 113);
            this.ServiceDelete.Name = "ServiceDelete";
            this.ServiceDelete.Size = new System.Drawing.Size(75, 23);
            this.ServiceDelete.TabIndex = 7;
            this.ServiceDelete.Text = "Удалить";
            this.ServiceDelete.UseVisualStyleBackColor = true;
            // 
            // ServiceItem
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.ServiceDelete);
            this.Controls.Add(this.ServiceEdit);
            this.Controls.Add(this.ServiceTime);
            this.Controls.Add(this.ServiceSale);
            this.Controls.Add(this.ServiceCount);
            this.Controls.Add(this.ServiceName);
            this.Controls.Add(this.ServiceImage);
            this.Name = "ServiceItem";
            this.Size = new System.Drawing.Size(424, 139);
            this.Load += new System.EventHandler(this.UserControl1_Load);
            ((System.ComponentModel.ISupportInitialize)(this.ServiceImage)).EndInit();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.PictureBox ServiceImage;
        private System.Windows.Forms.Label ServiceName;
        private System.Windows.Forms.Label ServiceCount;
        private System.Windows.Forms.Label ServiceSale;
        private System.Windows.Forms.Label ServiceTime;
        private System.Windows.Forms.Button ServiceEdit;
        private System.Windows.Forms.Button ServiceDelete;
    }
}
